<?xml version="1.0" encoding="UTF-8"?>
<gimp-help>
  <help-item id="gimp-main" ref="index.html" title="&#10;      GNU Image Manipulation Program&#10;    "/>
  <help-item id="introduction" ref="ch01.html" title="Introduktie"/>
  <help-item id="introduction-gimp" ref="ch01.html#introduction-gimp" title="Welkom bij de GIMP"/>
  <help-item id="introduction-platforms" ref="ch01.html#introduction-platforms" title="Bekende besturingssystemen"/>
  <help-item id="introduction-help" ref="ch01.html#introduction-help" title="De GIMP Help"/>
  <help-item id="authors" ref="ch01.html#authors" title="Auteurs"/>
  <help-item id="legal" ref="apa.html" title="Gebruikerslicentie"/>
  <help-item id="gfdl" ref="apa.html#gfdl" title="???TITLE???"/>
  <help-item id="fsf-copyright" ref="apa.html#fsf-copyright" title=""/>
  <help-item id="gfdl-0" ref="apa.html#gfdl-0" title="PREAMBLE"/>
  <help-item id="gfdl-1" ref="apa.html#gfdl-1" title="APPLICABILITY AND DEFINITIONS"/>
  <help-item id="gfdl-doc" ref="apa.html#gfdl-doc" title="???TITLE???"/>
  <help-item id="gfdl-mod-ver" ref="apa.html#gfdl-mod-ver" title="???TITLE???"/>
  <help-item id="gfdl-secnd-sect" ref="apa.html#gfdl-secnd-sect" title="???TITLE???"/>
  <help-item id="gfdl-inv-sect" ref="apa.html#gfdl-inv-sect" title="???TITLE???"/>
  <help-item id="gfdl-cov-text" ref="apa.html#gfdl-cov-text" title="???TITLE???"/>
  <help-item id="gfdl-transparent" ref="apa.html#gfdl-transparent" title="???TITLE???"/>
  <help-item id="gfdl-title-page" ref="apa.html#gfdl-title-page" title="???TITLE???"/>
  <help-item id="gfdl-entitled" ref="apa.html#gfdl-entitled" title="???TITLE???"/>
  <help-item id="gfdl-2" ref="apa.html#gfdl-2" title="VERBATIM COPYING"/>
  <help-item id="gfdl-3" ref="apa.html#gfdl-3" title="COPYING IN QUANTITY"/>
  <help-item id="gfdl-4" ref="apa.html#gfdl-4" title="MODIFICATIONS"/>
  <help-item id="gfdl-modif-cond" ref="apa.html#gfdl-modif-cond" title=""/>
  <help-item id="gfdl-5" ref="apa.html#gfdl-5" title="COMBINING DOCUMENTS"/>
  <help-item id="gfdl-6" ref="apa.html#gfdl-6" title="COLLECTIONS OF DOCUMENTS"/>
  <help-item id="gfdl-7" ref="apa.html#gfdl-7" title="AGGREGATION WITH INDEPENDENT WORKS"/>
  <help-item id="gfdl-8" ref="apa.html#gfdl-8" title="TRANSLATION"/>
  <help-item id="gfdl-9" ref="apa.html#gfdl-9" title="TERMINATION"/>
  <help-item id="gfdl-10" ref="apa.html#gfdl-10" title="FUTURE REVISIONS OF THIS LICENSE"/>
  <help-item id="gfdl-addendum" ref="apa.html#gfdl-addendum" title="&#10;      ADDENDUM: How to use this License for your documents&#10;    "/>
  <help-item id="copyright-sample" ref="apa.html#copyright-sample" title=""/>
  <help-item id="inv-cover-sample" ref="apa.html#inv-cover-sample" title=""/>
  <help-missing ref="apb.html"/>
</gimp-help>
